2018-04-20 11:13 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002887OpenFOAMPatchpublic2018-03-25 12:15
Reporterkunda1 
Assigned Tohenry 
PrioritylowSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiondev 
Summary0002887: Misc. typo fixes pt3
DescriptionFollow up to #2844 & #2845
Used:
codespell -q 3 -I ../openfoam-dev-whitelist.txt

Where whitelist consisted of:
alledges
ans
eiter
inbetween
ith
metre
metres
minimise
nd
othere
pres
splitted
strat
te
ths
unselect
upto
wll
TagsNo tags attached.
Attached Files
  • patch file icon openFOAM-misc-typos-pt3.patch (21,028 bytes) 2018-03-24 23:52 -
    From d780713e502af660deef9137fe119e1825dd3e3a Mon Sep 17 00:00:00 2001
    From: "luz.paz" <luzpaz@users.noreply.github.com>
    Date: Sat, 24 Mar 2018 19:48:25 -0400
    Subject: [PATCH] Follow-up misc-typos
    
    Found via `codespell` and `grep`
    ---
     .../interfaceCompositionModels/Saturated/Saturated.H                  | 2 +-
     .../multiphase/twoPhaseEulerFoam/twoPhaseSystem/twoPhaseSystem.H      | 2 +-
     .../conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMesh.H  | 2 +-
     .../conformalVoronoiMesh/conformalVoronoiMeshFeaturePoints.C          | 2 +-
     .../utilities/mesh/manipulation/renumberMesh/renumberMeshDict         | 2 +-
     .../postProcessing/graphics/ensightFoamReader/README_2.01_to_2.03     | 4 ++--
     .../postProcessing/graphics/ensightFoamReader/README_USERD_2.03       | 2 +-
     .../graphics/ensightFoamReader/README_USERD_2.03_CHANGES              | 4 ++--
     .../postProcessing/graphics/ensightFoamReader/README_USERD_2.05       | 2 +-
     .../postProcessing/graphics/ensightFoamReader/README_USERD_2.06       | 4 ++--
     .../postProcessing/graphics/ensightFoamReader/README_USERD_2.07       | 4 ++--
     .../postProcessing/graphics/ensightFoamReader/README_USERD_2.08       | 4 ++--
     src/OpenFOAM/meshes/polyMesh/globalMeshData/globalMeshData.C          | 2 +-
     .../meshes/polyMesh/polyPatches/constraint/wedge/wedgePolyPatch.C     | 2 +-
     src/OpenFOAM/primitives/strings/fileName/fileName.H                   | 2 +-
     src/finiteVolume/cfdTools/general/levelSet/levelSet.H                 | 2 +-
     .../laplacianSchemes/gaussLaplacianScheme/gaussLaplacianScheme.H      | 2 +-
     src/functionObjects/field/fieldAverage/fieldAverage.H                 | 2 +-
     .../icoUncoupledKinematicCloud/icoUncoupledKinematicCloud.H           | 4 ++--
     src/lagrangian/basic/particle/particle.C                              | 2 +-
     .../semiPermeableBaffleVelocityFvPatchVectorField.H                   | 2 +-
     .../reactingMultiphaseEulerFoam/populationBalanceModeling/README      | 2 +-
     22 files changed, 28 insertions(+), 28 deletions(-)
    
    diff --git a/applications/solvers/multiphase/reactingEulerFoam/interfacialCompositionModels/interfaceCompositionModels/Saturated/Saturated.H b/applications/solvers/multiphase/reactingEulerFoam/interfacialCompositionModels/interfaceCompositionModels/Saturated/Saturated.H
    index a585447a1..48059745b 100644
    --- a/applications/solvers/multiphase/reactingEulerFoam/interfacialCompositionModels/interfaceCompositionModels/Saturated/Saturated.H
    +++ b/applications/solvers/multiphase/reactingEulerFoam/interfacialCompositionModels/interfaceCompositionModels/Saturated/Saturated.H
    @@ -74,7 +74,7 @@ protected:
     
         // Private Member Functions
     
    -        //- Constant of propotionality between partial pressure and mass
    +        //- Constant of proportionality between partial pressure and mass
             //  fraction
             tmp<volScalarField> wRatioByP() const;
     
    diff --git a/applications/solvers/multiphase/twoPhaseEulerFoam/twoPhaseSystem/twoPhaseSystem.H b/applications/solvers/multiphase/twoPhaseEulerFoam/twoPhaseSystem/twoPhaseSystem.H
    index a9d2a49f5..9698ccc39 100644
    --- a/applications/solvers/multiphase/twoPhaseEulerFoam/twoPhaseSystem/twoPhaseSystem.H
    +++ b/applications/solvers/multiphase/twoPhaseEulerFoam/twoPhaseSystem/twoPhaseSystem.H
    @@ -218,7 +218,7 @@ public:
                 //- Return the mixture flux
                 inline const surfaceScalarField& phi() const;
     
    -            //- Return non-const access to the the mixture flux
    +            //- Return non-const access to the mixture flux
                 inline surfaceScalarField& phi();
     
                 //- Return the dilatation term
    diff --git a/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMesh.H b/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMesh.H
    index 056618665..b784453bc 100644
    --- a/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMesh.H
    +++ b/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMesh.H
    @@ -728,7 +728,7 @@ private:
     
             label classifyBoundaryPoint(Cell_handle cit) const;
     
    -        //- Index all of the the Delaunay cells and calculate their
    +        //- Index all of the Delaunay cells and calculate their
             //- Dual points
             void indexDualVertices
             (
    diff --git a/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMeshFeaturePoints.C b/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMeshFeaturePoints.C
    index 7203cea72..bd5226601 100644
    --- a/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMeshFeaturePoints.C
    +++ b/applications/utilities/mesh/generation/foamyMesh/conformalVoronoiMesh/conformalVoronoiMesh/conformalVoronoiMeshFeaturePoints.C
    @@ -513,7 +513,7 @@ void Foam::conformalVoronoiMesh::createExternalEdgePointGroup
         // Convex. So refPt will be inside domain and hence a master point
         Foam::point refPt = edgePt - ppDist*refVec;
     
    -    // Insert the master point pairing the the first slave
    +    // Insert the master point pairing the first slave
     
         if (!geometryToConformTo_.inside(refPt))
         {
    diff --git a/applications/utilities/mesh/manipulation/renumberMesh/renumberMeshDict b/applications/utilities/mesh/manipulation/renumberMesh/renumberMeshDict
    index 8b44fd1c4..cbe8d2fef 100644
    --- a/applications/utilities/mesh/manipulation/renumberMesh/renumberMeshDict
    +++ b/applications/utilities/mesh/manipulation/renumberMesh/renumberMeshDict
    @@ -26,7 +26,7 @@ sortCoupledFaceCells false;
     // blockCoeffs dictionary to construct a decompositionMethod to do
     // a block subdivision) and then applies the renumberMethod to each
     // block in turn. This can be used in large cases to keep the blocks
    -// fitting in cache with all the the cache misses bunched at the end.
    +// fitting in cache with all the cache misses bunched at the end.
     // This number is the approximate size of the blocks - this gets converted
     // to a number of blocks that is the input to the decomposition method.
     //blockSize 1000;
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_2.01_to_2.03 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_2.01_to_2.03
    index 2cae8f514..962868d8e 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_2.01_to_2.03
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_2.01_to_2.03
    @@ -53,7 +53,7 @@ Header files changes
     global_extern.h         has appropriate changes, must use it
     global_extern_proto.h   new file, access from global_extern.h
     
    -Basically the the old global_extern.h file has been split into two files now.
    +Basically the old global_extern.h file has been split into two files now.
     
     
     
    @@ -644,7 +644,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
       
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03
    index 38587402c..acf9eb69f 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03
    @@ -2312,7 +2312,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
     
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03_CHANGES b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03_CHANGES
    index e9aaeb329..3fddc221c 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03_CHANGES
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.03_CHANGES
    @@ -53,7 +53,7 @@ Header files changes
     global_extern.h         has appropriate changes, must use it
     global_extern_protr.h   new file, access from global_extern.h
     
    -Basically the the old global_extern.h file has been split into two files now.
    +Basically the old global_extern.h file has been split into two files now.
     
     
     
    @@ -644,7 +644,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
       
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.05 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.05
    index 07b2d652d..32f59d6e5 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.05
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.05
    @@ -2437,7 +2437,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
     
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.06 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.06
    index 7e2e086c1..e95f65b50 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.06
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.06
    @@ -67,7 +67,7 @@ c.Finally a third routine to return an array of flags for a given
     
     
     ****************************************************************************
    -Note: Only the the Ensight Gold example reader, has been moved to
    +Note: Only the Ensight Gold example reader, has been moved to
           this 2.06 API level.  And it is purely for an example - it does not
           actually provide a benefit.
     ****************************************************************************
    @@ -2407,7 +2407,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
     
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.07 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.07
    index 0b63533da..112e10a1c 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.07
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.07
    @@ -81,7 +81,7 @@ c.Finally a third routine to return an array of flags for a given
     
     
     ****************************************************************************
    -Note: Only the the Ensight Gold example reader, has been moved to
    +Note: Only the Ensight Gold example reader, has been moved to
           this 2.06 API level.  And it is purely for an example - it does not
           actually provide a benefit.
     ****************************************************************************
    @@ -2421,7 +2421,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
     
    diff --git a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.08 b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.08
    index 117cc40ad..212aa9b67 100644
    --- a/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.08
    +++ b/applications/utilities/postProcessing/graphics/ensightFoamReader/README_USERD_2.08
    @@ -85,7 +85,7 @@ c.Finally a third routine to return an array of flags for a given
     
     
     ****************************************************************************
    -Note: Only the the Ensight Gold example reader, has been moved to
    +Note: Only the Ensight Gold example reader, has been moved to
           this 2.06 API level.  And it is purely for an example - it does not
           actually provide a benefit.
     ****************************************************************************
    @@ -2425,7 +2425,7 @@ USERD_get_nsided_conn -
     
        Notes:
        -----
    -   * Will not be called unless there are some nsided elements in the the part.
    +   * Will not be called unless there are some nsided elements in the part.
     
        * Providing nsided information to Ensight:
     
    diff --git a/src/OpenFOAM/meshes/polyMesh/globalMeshData/globalMeshData.C b/src/OpenFOAM/meshes/polyMesh/globalMeshData/globalMeshData.C
    index 412f488c9..b0ad5ef2e 100644
    --- a/src/OpenFOAM/meshes/polyMesh/globalMeshData/globalMeshData.C
    +++ b/src/OpenFOAM/meshes/polyMesh/globalMeshData/globalMeshData.C
    @@ -902,7 +902,7 @@ void Foam::globalMeshData::calcGlobalEdgeSlaves() const
     
     
         // The whole problem with deducting edge-connectivity from
    -    // point-connectivity is that one of the the endpoints might be
    +    // point-connectivity is that one of the endpoints might be
         // a local master but the other endpoint might not. So we first
         // need to make sure that all points know about connectivity and
         // the transformations.
    diff --git a/src/OpenFOAM/meshes/polyMesh/polyPatches/constraint/wedge/wedgePolyPatch.C b/src/OpenFOAM/meshes/polyMesh/polyPatches/constraint/wedge/wedgePolyPatch.C
    index a56a8f67b..dc9af4615 100644
    --- a/src/OpenFOAM/meshes/polyMesh/polyPatches/constraint/wedge/wedgePolyPatch.C
    +++ b/src/OpenFOAM/meshes/polyMesh/polyPatches/constraint/wedge/wedgePolyPatch.C
    @@ -112,7 +112,7 @@ void Foam::wedgePolyPatch::calcGeometry(PstreamBuffers&)
                     << " plane aligns with a coordinate plane." << nl
                     << "    The wedge plane should make a small angle (~2.5deg)"
                        " with the coordinate plane" << nl
    -                << "    and the the pair of wedge planes should be symmetric"
    +                << "    and the pair of wedge planes should be symmetric"
                     << " about the coordinate plane." << nl
                     << "    Normal of wedge plane is " << n_
                     << " , implied coordinate plane direction is " << centreNormal_
    diff --git a/src/OpenFOAM/primitives/strings/fileName/fileName.H b/src/OpenFOAM/primitives/strings/fileName/fileName.H
    index 8fa555afd..2fef835ad 100644
    --- a/src/OpenFOAM/primitives/strings/fileName/fileName.H
    +++ b/src/OpenFOAM/primitives/strings/fileName/fileName.H
    @@ -180,7 +180,7 @@ public:
                 //
                 word name() const;
     
    -            //- Return file name (part beyond last /), subsitute for FOAM_CASE
    +            //- Return file name (part beyond last /), substitute for FOAM_CASE
                 string caseName() const;
     
                 //- Return file name, optionally without extension
    diff --git a/src/finiteVolume/cfdTools/general/levelSet/levelSet.H b/src/finiteVolume/cfdTools/general/levelSet/levelSet.H
    index 3c885f249..13903e9be 100644
    --- a/src/finiteVolume/cfdTools/general/levelSet/levelSet.H
    +++ b/src/finiteVolume/cfdTools/general/levelSet/levelSet.H
    @@ -83,7 +83,7 @@ tmp<GeometricField<Type, fvPatchField, volMesh>> levelSetAverage
         const GeometricField<Type, pointPatchField, pointMesh>& negativeP
     );
     
    -//- Calculate the volume-fraction that a level set occupies. This gives the the
    +//- Calculate the volume-fraction that a level set occupies. This gives the
     //  same result as levelSetAverage if the fields passed to the latter are
     //  uniformly 0 and 1. The above flag flips the direction.
     tmp<scalarField> levelSetFraction
    diff --git a/src/finiteVolume/finiteVolume/laplacianSchemes/gaussLaplacianScheme/gaussLaplacianScheme.H b/src/finiteVolume/finiteVolume/laplacianSchemes/gaussLaplacianScheme/gaussLaplacianScheme.H
    index 0176db4e9..dd74deba1 100644
    --- a/src/finiteVolume/finiteVolume/laplacianSchemes/gaussLaplacianScheme/gaussLaplacianScheme.H
    +++ b/src/finiteVolume/finiteVolume/laplacianSchemes/gaussLaplacianScheme/gaussLaplacianScheme.H
    @@ -136,7 +136,7 @@ public:
     };
     
     
    -// Use macros to emulate partial-specialisation of the the Laplacian functions
    +// Use macros to emulate partial-specialisation of the Laplacian functions
     // for scalar diffusivity gamma
     
     #define defineFvmLaplacianScalarGamma(Type)                                    \
    diff --git a/src/functionObjects/field/fieldAverage/fieldAverage.H b/src/functionObjects/field/fieldAverage/fieldAverage.H
    index 7d874a62b..71ab8a6a8 100644
    --- a/src/functionObjects/field/fieldAverage/fieldAverage.H
    +++ b/src/functionObjects/field/fieldAverage/fieldAverage.H
    @@ -104,7 +104,7 @@ Usage
     
     
     Note
    -    To employ the \c prime2Mean option, the \c mean option must be selecetd.
    +    To employ the \c prime2Mean option, the \c mean option must be selected.
     
     See also
         Foam::functionObjects::fvMeshFunctionObject
    diff --git a/src/functionObjects/lagrangian/icoUncoupledKinematicCloud/icoUncoupledKinematicCloud.H b/src/functionObjects/lagrangian/icoUncoupledKinematicCloud/icoUncoupledKinematicCloud.H
    index 5f94116d1..04eccdcee 100644
    --- a/src/functionObjects/lagrangian/icoUncoupledKinematicCloud/icoUncoupledKinematicCloud.H
    +++ b/src/functionObjects/lagrangian/icoUncoupledKinematicCloud/icoUncoupledKinematicCloud.H
    @@ -33,9 +33,9 @@ Description
     
         It may be used in conjunction with any transient single-phase incompressible
         flow solver such as pisoFoam or pimpleFoam and tracks the particles or
    -    parcels without affecting the the flow-field.
    +    parcels without affecting the flow-field.
     
    -    The kinematicCloud requires the the density of the fluid which is looked-up
    +    The kinematicCloud requires the density of the fluid which is looked-up
         from constant/transportProperties dictionary and the acceleration due to
         gravity which is read from the constant/g file if present or defaults to
         zero.
    diff --git a/src/lagrangian/basic/particle/particle.C b/src/lagrangian/basic/particle/particle.C
    index bc9dd3a84..a7e258a57 100644
    --- a/src/lagrangian/basic/particle/particle.C
    +++ b/src/lagrangian/basic/particle/particle.C
    @@ -301,7 +301,7 @@ void Foam::particle::changeFace(const label tetTriI)
             tetFacei_ = newFaceI;
             tetPti_ = edgeI;
     
    -        // Exit the loop now that the the tet point has been found
    +        // Exit the loop now that the tet point has been found
             break;
         }
     
    diff --git a/src/semiPermeableBaffle/derivedFvPatchFields/semiPermeableBaffleVelocity/semiPermeableBaffleVelocityFvPatchVectorField.H b/src/semiPermeableBaffle/derivedFvPatchFields/semiPermeableBaffleVelocity/semiPermeableBaffleVelocityFvPatchVectorField.H
    index 73fd60f93..54e2acb34 100644
    --- a/src/semiPermeableBaffle/derivedFvPatchFields/semiPermeableBaffleVelocity/semiPermeableBaffleVelocityFvPatchVectorField.H
    +++ b/src/semiPermeableBaffle/derivedFvPatchFields/semiPermeableBaffleVelocity/semiPermeableBaffleVelocityFvPatchVectorField.H
    @@ -35,7 +35,7 @@ Description
         with the corresponding mass-fraction condition,
         semiPermeableBaffleMassFractionFvPatchScalarField.
     
    -    This condition sums the species fluxes generated by the the mass-fraction
    +    This condition sums the species fluxes generated by the mass-fraction
         conditions, and uses this total to set the velocity.
     
     Usage
    diff --git a/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README b/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    index abdaf191b..1e9a668c0 100644
    --- a/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    +++ b/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    @@ -3,7 +3,7 @@ populationBalanceModel class which is a part of the reactingEulerFoam framework.
     They represent single-cell setups, i.e. they solve the population balance
     equation without spatial transport. The setups already represent the
     inhomogeneous case, i.e. the populationBalance is split over multiple
    -velocityGroups. This can help to identify wether the populationBalance-induced
    +velocityGroups. This can help to identify whether the populationBalance-induced
     mass transfer terms are handled correctly. The cases can also be used to study
     the influence of certain parameters on the form of the size distribution, before
     running a simulation with spatial transport. Further test cases are contained in
    -- 
    2.16.2
    
    
    patch file icon openFOAM-misc-typos-pt3.patch (21,028 bytes) 2018-03-24 23:52 +

-Relationships
+Relationships

-Notes

~0009442

kunda1 (reporter)

Some of the fixes might need a closer look. I tried to guesstimate some of them.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-24 23:52 kunda1 New Issue
2018-03-24 23:52 kunda1 File Added: openFOAM-misc-typos-pt3.patch
2018-03-24 23:54 kunda1 Note Added: 0009442
2018-03-25 12:15 henry Assigned To => henry
2018-03-25 12:15 henry Status new => resolved
2018-03-25 12:15 henry Resolution open => fixed
2018-03-25 12:15 henry Fixed in Version => dev
+Issue History